@charset "utf-8";
/*------------------------------------------------------------
	about
------------------------------------------------------------*/
#gNavi li:nth-child(2) a {
	border-bottom-color: #0359A9;
}
#main {
	overflow: hidden;
}
#main .banner {
	margin-bottom: 1.7rem;
	gap: 3rem 4.7rem;
	justify-content: center;
}
#main .banner li {
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
#main .banner img {
	max-height: 14rem;
	max-width: 23.7rem;
}
#main .headLine01 {
	margin-bottom: 4.5rem;
	font-size: 3.4rem;
	line-height: 1.8;
	letter-spacing: 0.28rem;
}
#main .imgBox01 {
	margin-bottom: -0.7rem;
}
#main .imgBox01 .txtBox {
	margin-top: 3.8rem;
	width: 74rem;
}
#main .imgBox01 .photoBox {
	margin: -3.2rem -47.9rem 0 0;
}
#main .listUl {
	margin: 0 0 9rem 2rem;
	display: flex;
	justify-content: space-between;
}
#main .sub p {
	margin-bottom: 3.8rem;
}
#main .sub {
	margin-bottom: 8rem;
}
#main .comBg {
	padding: 7.2rem 0 8.8rem;
}
#main .sub02 .comImgBox {
	margin-bottom: 0;
}
#main .sub02 .comImgBox .photoBox {
	margin: 9.3rem 11.5rem 0 0;
	width: 39rem;
}
#main .sub02 .comImgBox .photoBox .banner {
	display: flex;
	margin: 0 1.7rem 0.8rem 0;
	gap: 5rem 6rem;
	flex-wrap: wrap;
	justify-content: center;
}
#main .sub02 .comImgBox .photoBox .banner li {
	display: flex;
	align-items: center;
}
#main .sub02 .comImgBox .photoBox .banner img {
	max-height: 13.9rem;
	max-width: 23.7rem;
}
#main .sub02 .comImgBox .photoBox .notes {
	margin-bottom: 0;
	text-align: right;
}
#main .sub02 .comImgBox .txtBox h3 {
	margin-bottom: 2.9rem;
}
#main .sub02 .comImgBox .txtBox p {
	margin-bottom: 8.7rem;
}
#main .sub03 {
	margin-bottom: 0;
	padding: 10.2rem 0 5.7rem;
}
#main .sub03 .headLine01 {
	margin-bottom: 3rem;
}
#main .sub03 .headLine01 + p {
	margin-bottom: 7rem;
}
#main .sub03 .photoBox {
	margin-bottom: 13rem;
	position: relative;
	display: flex;
	flex-wrap: wrap;
	gap: 8rem 0;
	justify-content: space-between;
}
#main .sub03 .photoBox .midImg {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
}
#main .sub03 .photoBox .item {
	width: 45.6rem;
	text-align: center;
}
#main .sub03 .photoBox .item ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 2rem 0;
}
#main .sub03 .photoBox .item ul:not(:last-child) {
	margin-bottom: 3rem;
}
#main .sub03 .photoBox .item li {
	display: flex;
	align-items: center;
}
#main .sub03 .photoBox .item li img {
	max-height: 6.4rem;
}
#main .sub03 .productList {
	margin: 0 1.5rem 5.5rem 0.2rem;
	gap: 5.5rem 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#main .sub03 .productList > li {
	width: 56.4rem;
	display: flex;
	justify-content: space-between;
}
#main .sub03 .productList .lBox {
	width: 25rem;
}
#main .sub03 .productList .lBox .photo {
	margin-bottom: 2rem;
	padding: 3rem 1.5rem;
	height: 35rem;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
	border: 0.1rem solid #ddd;
	border-radius: 1.6rem;
	box-sizing: border-box;
}
#main .sub03 .productList .lBox .btn a {
	display: block;
	margin: 0 auto;
	width: 21.4rem;
	padding: 1.5rem 1rem;
	box-sizing: border-box;
	text-align: center;
	color: #fff;
	font-size: 1.5rem;
	border-radius: 0.4rem;
	background-color: #77BBFF;
}	
#main .sub03 .productList .lBox .btn a:hover {
	opacity: 0.7;
}
#main .sub03 .productList .rBox {
	margin-top: -0.5rem;
	width: 29.2rem;
}
#main .sub03 .productList .rBox h4 {
	margin-bottom: 2.5rem;
	font-size: 2.5rem;
	font-weight: 400;
	letter-spacing: 0.1rem;
	font-family: "Noto Serif JP", serif;
}
#main .sub03 .productList .rBox p {
	margin-bottom: 1.8rem;
	font-size: 1.6rem;
	line-height: 1.8;
	font-weight: 400;
}
#main .sub03 .productList .rBox .ttl {
	margin-bottom: 1rem;
	font-size: 1.8rem;
	font-weight: 500;
	letter-spacing: 0.18rem;
}
#main .sub03 .productList .rBox .txtList li {
	padding-left: 1em;
	text-indent: -1em;
	font-size: 1.4rem;
	line-height: 1.8;
}
#main .sub03 p:last-child {
	margin-bottom: 0;
}
#main .sub04 {
	margin-bottom: 0;
	padding: 11rem 0 5rem;
}
#main .sub04 .comImgBox {
	margin-bottom: 0;
	justify-content: flex-start;
}
#main .sub04 .comImgBox .txtBox {
	width: 65rem;
}
#main .sub04 .comImgBox .txtBox p {
	margin-bottom: 3rem;
}
#main .sub04 .comImgBox .txtBox h3 {
	margin-bottom: 3rem;
}
#main .sub04 .comImgBox .txtBox .notes {
	font-size: 1.5rem;
}
#main .sub04 .comImgBox .photoBox {
	margin: -4.8rem 0 0 7rem;
}
#main .faq {
	padding: 7.5rem 0 11rem;
}
#main .faq h3 {
	margin-bottom: 3rem;
}
#main .faq p {
	margin-bottom: 7.7rem;
}
#main .faq .qaList {
	margin: 0 auto;
	max-width: 90rem;
	border-bottom: 0.1rem solid #999;
}
#main .faq .qaList li {
	border-top: 0.1rem solid #999;
}
#main .faq .qaList p {
	margin-bottom: 0;
	padding: 2rem 5.5rem 2.3rem 6rem;
	position: relative;
	box-sizing: border-box;
}
#main .faq .qaList p .en {
	position: absolute;
	padding-bottom: 0.5rem;
	left: 1rem;
	top: 1.8rem;
	width: 3.4rem;
	height: 3.4rem;
	color: #fff;
	font-size: 2.2rem;
	line-height: 1.2;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #FA9C1F;
	border-radius: 50%;
	box-sizing: border-box;
}
#main .faq .qaList .txt {
	display: none;
	padding: 1rem 1rem 3.4rem 6rem;
}
#main .faq .qaList .txt .en {
	top: 1.3rem;
	background-color: #2A85CC;
}
#main .faq .qaList p .rTxt {
	line-height: 2;
	min-height: 3.4rem;
	/*display: flex;*/
	align-items: center;
}
#main .faq .qaList .ttl {
	cursor: pointer;
	background: url(../img/common/icon03.png) no-repeat right 1.7rem top 2.1rem;
}
#main .faq .qaList .ttl.on {
	background-image: url(../img/common/icon02.png);
}
#main .faq .qaList .ttl .rTxt {
	font-size: 2.1rem;
	line-height: 1.2;
	font-weight: 400;
	letter-spacing: 0.1rem;
}

@media all and (max-width: 896px) {
	#main .headLine01 {
		margin-bottom: 3rem;
		font-size: 2.4rem;
		line-height: 1.6;
		letter-spacing: 0.1rem;
	}
	#main .imgBox01 {
		margin-bottom: -0.7rem;
	}
	#main .imgBox01 .txtBox {
		margin-top: 0;
		width: auto;
	}
	#main .imgBox01 .photoBox {
		margin: 0 0 3rem;
	}
	#main .listUl {
		margin: 0 0 5rem;
		display: block;
		text-align: center;
	}
	#main .sub p {
		margin-bottom: 2.5rem;
	}
	#main .sub {
		margin-bottom: 5rem;
	}
	#main .comBg {
		padding: 4rem 0;
	}
	#main .sub02 .comImgBox .photoBox {
		margin: 0 0 3rem;
		width: auto;
	}
	#main .sub02 .comImgBox .photoBox .banner {
		gap: 4rem 3rem;
	}
	#main .sub02 .comImgBox .photoBox .banner img {
		max-height: 8rem;
		max-width: 15rem;
	}
	#main .sub02 .comImgBox .txtBox p {
		margin-bottom: 4rem;
	}
	#main .sub02 .comImgBox .flowImg {
		text-align: center;
	}
	#main .sub03 {
		padding: 6rem 0 5rem;
	}
	#main .sub03 .photoBox {
		margin-bottom: 8rem;
		display: block;
	}
	#main .sub03 .photoBox .ttl img {
		height: 7rem;
	}
	#main .sub03 .photoBox .midImg {
		margin: 0 auto 4rem;
		width: 20rem;
		position: static;
		left: auto;
		top: auto;
		transform: none;
	}
	#main .sub03 .photoBox .item {
		width: auto;
	}
	#main .sub03 .photoBox .item:not(:last-child) {
		margin-bottom: 4rem;
	}
	#main .sub03 .photoBox .item li img {
		max-height: 4.4rem;
	}
	#main .sub03 .productList {
		margin: 0 0 3.5rem;
		gap: 5.5rem 0;
		display: block;
	}
	#main .sub03 .productList > li {
		width: auto;
		display: block;
	}
	#main .sub03 .productList > li:not(:last-child) {
		margin-bottom: 4rem;
	}
	#main .sub03 .productList .lBox {
		width: auto;
	}
	#main .sub03 .productList .rBox {
		margin-top: 3rem;
		width: auto;
	}
	#main .sub03 .productList .rBox h4 {
		font-size: 2.2rem;
	}
	#main .sub04 .comImgBox .txtBox {
		width: auto;
	}
	#main .sub04 .comImgBox .txtBox p {
		margin-bottom: 2rem;
	}
	#main .sub04 .comImgBox .txtBox h3 {
		margin-bottom: 3rem;
	}
	#main .sub04 .comImgBox .txtBox .notes {
		font-size: 1.4rem;
	}
	#main .sub04 .comImgBox .photoBox {
		margin: 0 0 3rem;
	}
	#main .sub04 .comImgBox .photoBox img {
		width: 20rem;
	}
	#main .faq {
		padding: 5rem 0;
	}
	#main .faq p {
		margin-bottom: 4.5rem;
	}
	#main .faq .qaList p {
		padding: 1.5rem 3.2rem 1.7rem 3.5rem;
	}
	#main .faq .qaList p .en {
		padding-bottom: 0.5rem;
		left: 0;
		top: 1.5rem;
		width: 2.6rem;
		height: 2.6rem;
		font-size: 1.8rem;
	}
	#main .faq .qaList .txt {
		padding: 0.5rem 0.5rem 2rem 3.5rem;
	}
	#main .faq .qaList .txt .en {
		top: 1.3rem;
	}
	#main .faq .qaList p .rTxt {
		min-height: 2.6rem;
	}
	#main .faq .qaList .ttl {
		background-position: right center;
		background-size: 2.5rem auto;
	}
	#main .faq .qaList .ttl .rTxt {
		font-size: 1.8rem;
	}
}